![IMG BetaniaPatmos](documentation/BetaniaPatmosShorDescription.jpg?raw=true)

# Betània Patmos

Typography Project BP for Early Writing
(Spanish below)

In mid-2023, we launched this interdisciplinary project to create a typeface specifically for early reading and writing in schools, designed to meet the pedagogical, morphological, and aesthetic requirements of schools in Catalonia and Spain.

The project focuses on two critical aspects:

- A minimalist design that avoids confusing the essential structure of the letters.
- Simple functionality, as this typeface is intended for teachers to create educational materials in virtual classrooms using tools like LibreOffice, or other readily available resources.

Key Features of the Typeface:

- Functionality:
  The users of this typeface are not designers but teachers who self-edit worksheets and materials for use in virtual classrooms. They primarily use applications like Google Drive, LibreOffice, TextEdit, or even Notepad, rather than design software.
  The OpenType development has been structured with contextual alternates to ensure compatibility with these tools, following the research of Rosalie Wagner.

- Design:
  Although it adheres to the teaching model used in Spain, the typeface has been updated to meet modern requirements, removing any decorative elements that could interfere with letter recognition. The result is a clean, minimalist font.
  The proportions follow Montessori guidelines, where ascenders and descenders are in a 1:1:1 ratio. The horizontal proportions are slightly condensed to improve text efficiency per line.

These design decisions were made by an interdisciplinary team, including both a pedagogical department and a group of teachers who are end-users.

## Summary of the Brief:

- Users: Teachers
- Readers: Preschool and early primary students
- Purpose: Creating worksheets and educational materials
- Guidelines: Avoid decorative elements and loops, especially in letters like b, v, and w.
- Compatibility: The typeface works with office software, and it would be ideal if it could also be integrated into Google Drive.
- OpenType Features: Follows Rosalie Wagner’s documentation for contextual alternates (CALT).
- Purpose: This is not a display typeface or one intended for designers; it’s designed specifically for classroom use.

References:

- Escolar 1 – currently in use
- https://github.com/RosaWagner/Borel / Rosalie Wagner – main reference
- Ana Ronchi
- https://smed2015.it/formarsi-a-milano/
- https://primarium.info/about/ / Primarium

![IMG BetaniaPatmos character set numbers](documentation/BetaniPatmosVisualDescripton.jpg?raw=true)

////

# Betània Patmos

Proyecto Tipografía BP para primeras escrituras

A mediados de 2023, lanzamos este proyecto interdisciplinario para crear una fuente tipográfica específicamente para el inicio de la lectoescritura en las escuelas, siguiendo los requerimientos pedagógicos, morfológicos y estéticos de las escuelas de Cataluña y España.

El proyecto se centra en dos aspectos críticos:

- Un diseño austero para no confundir el ductus esencial de las letras.
- Un funcionamiento simple, ya que esta tipografía está pensada para que los docentes puedan crear material didáctico en aulas virtuales utilizando herramientas como Google Drive, LibreOffice o recursos fácilmente disponibles.

Puntos fundamentales de esta fuente:

- Funcionalidad:
  Los usuarios de esta tipografía no son diseñadores, sino docentes que autoeditan fichas de trabajo y materiales para utilizar en aulas virtuales. Usan principalmente aplicaciones como LibreOffice, TextEdit o incluso el bloc de notas, en lugar de programas de diseño.
  El desarrollo OpenType está estructurado con alternancias contextuales para asegurar que funcione en estos entornos, siguiendo la línea de investigación de Rosalie Wagner.

- Diseño:
  Aunque sigue el modelo de enseñanza adoptado en España, la tipografía se ha actualizado para cumplir con los requisitos contemporáneos, despojando al trazo de cualquier elemento decorativo que pueda interferir en el reconocimiento de las letras. El resultado es una fuente limpia y minimalista.
  Las proporciones siguen las pautas Montessori, donde ascendentes y descendentes tienen una proporción de 1:1:1. Las proporciones horizontales están ligeramente condensadas para mejorar la eficiencia del texto por línea.

Estas decisiones se tomaron dentro de un equipo interdisciplinario, que incluye tanto un departamento pedagógico como un grupo de docentes que son usuarios finales.

## Síntesis del Brief:

- Usuarios: Docentes
- Lectores: Preescolar y primaria inicial
- Finalidad: Confección de fichas de actividades y material didáctico
- Pautas: Evitar elementos decorativos y bucles, especialmente en letras como b, v y w.
- Compatibilidad: La tipografía debe funcionar en programas de oficina y es nuetro deseo q en un futuro pueda integrarse en Google Drive.
- Características OpenType: Sigue la documentación de Rosalie Wagner sobre alternancias contextuales (CALT).
- Propósito: No es una tipografía display para diseñadores; está diseñada específicamente para su uso en el aula.

Referencias:

- Escolar 1 – actualmente en uso
- https://github.com/RosaWagner/Borel / Rosalie Wagner – main reference
- https://primarium.info/about/ / Primarium
- Ana Ronchi
- https://smed2015.it/formarsi-a-milano/

![IMG BetaniaPatmos character set](documentation/BetaniaPatmosInUse.jpg?raw=true)
